libdir=/usr/local/lib
includedir=/usr/local/include

Name: libxdo
Description: fake keyboard/mouse input, window management, and more
Version: 4.20260303.1
Requires: x11
Libs: -L${libdir} -lxdo
Cflags: -I${includedir}
